package server

import (
	"net/http"

	"github.com/gin-gonic/gin"
)

func initGeneralRoutes() {
	R.GET("/ready", func(ctx *gin.Context) {
		ctx.String(http.StatusOK, "OK")
	})
	R.GET("/", func(ctx *gin.Context) {
		ctx.String(http.StatusOK, "EMS-ESP server")
	})
}
